<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>449463</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>293636</com:RegistrationNumber>
  <com:ApplicationDate>2007-06-26</com:ApplicationDate>
  <com:RegistrationDate>2007-10-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2017-06-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">tG TISK s.r.o.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4494630.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>21.3.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.3.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">adresy (štítky), adresy (štočky), archy papíru, atlasy, balicí papír, blahopřání, bloky (papírenské výrobky), brožury, časopisy - komiksy, časopisy (periodika), desky (papírenské výrobky), desky na dokumenty (šanony, pořadače), dopisní papír, falce, formuláře, fotografie, grafické reprodukce, grafiky, jízdní řády, kalendáře, kalendáře trhací, kartón, kartotéční lístky, karty, katalogy, knihy, knihy (účetní), knihy (záložky), knížky (brožované), krabice lepenkové nebo papírové, lepenka, lepenka dřevitá (papírenské výrobky), lístky, litografie, manuály, mapy, noviny, obálky (papírenské výrobky), obaly (papírenské výrobky), obaly na lahve (lepenkové nebo papírové), oběžníky, oznámení (rodinné události, papírenské výrobky), papír, papír balicí, papír dopisní, papírenské výrobky, papírové archy, papírové podložky pod sklenice, papírové ubrousky, papírové ubrusy, paragony, periodika, periodika (časopisy), plakáty, podložky (psací), podložky na stůl papírové, podložky papírové pod sklenice, podložky pod pivní sklenice, pohlednice, pomůcky učební kromě přístrojů, pořadače (kancelářské potřeby), pořadače (spisové obaly), pořadače (šanony), pořadače (šanony) na dokumenty, potahy tiskařské kromě textilních, poutače z papíru nebo lepenky, praporky (papírové), prospekty, prostírání papírová, prostírání stolní z papíru, publikace, ročenky, ručníky papírové, samolepky (papírenské výrobky), samolepky pro domácnost a pro kancelářské účely, sešity, seznamy (rejstříky), skicáky, šablony (papírenské výrobky), štítky (papírové nálepky), tabule reklamní z papíru nebo lepenky, tiskoviny, tištěné jízdní řády, tištěné publikace, ubrousky papírové, ubrusy (papírové), účetní knihy, vazby knihařské, výrobky papírenské, zápisníky (notesy), zeměpisné mapy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizování reklamních materiálů, data (vyhledávání) v počítačových souborech (pro třetí osoby), dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), fotokopírování, inzerce poštou, komunikační média, kopírování dokumentů, kopírování nebo rozmnožování dokumentů, marketingové studie, obchodní činnost (pomoc při řízení), obchodní činnost (služby, poradenství), obchodní nebo podnikatelské informace, obchodní reklama (pro třetí osoby), pronájem reklamních materiálů, pronájem reklamních ploch, předplatné novin a časopisů, předvádění zboží, psaní reklamních textů, reklama, reklama (propagace), reklama on-line v počítačové síti, reklamní agentury, služby v oblasti grafické úpravy pro reklamní účely, studie (marketingové), texty (psaní reklamních textů), texty (zpracování), venkovní reklama, vydávání reklamních nebo náborových, propagačních a inzertních textů, výstavy komerční a reklamní (organizování), zasílání reklamních materiálů zákazníkům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">fotografické snímky (kopírování), fotosazba, ofsetový tisk, papír (úprava), úprava papíru (konečná), vazby publikací, knihařství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">design průmyslový, grafický design, hosting webových stránek, navrhování (průmyslový design), navrhování obalů, obalový design, přenos dat nebo dokumentů z fyzických nosičů na elektronické nosiče, tvorba a správa webových stránek (pro třetí osoby), umělecký design, umísťování webových stránek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-06-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TG TISK, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Lanškroun</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
